CVE-2023-34156

CVSS Score of 10 (low)

Details

Published Jun 19, 2023
Updated: Jun 27, 2023

Summary

CVE-2023-34156 is a vulnerability that affects HarmonyOS products. This vulnerability is related to the early fingerprint APIs, and if successfully exploited, it can result in the denial of services. The affected products include tZ_kad, ivkhsm, syj3rY, and syj3rb. The base severity of this vulnerability is rated as MEDIUM, with a base score of 5.3. No privileges are required for the exploit, and there is no user interaction needed. The attack vector is through the network, and it has a low attack complexity. The potential danger it poses to an organization is classified as LOW, impacting availability with an impact score of 1.4.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-34156 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options